{verificationId}) belonging to campaign {id}. Used to confirm ownership of a Telegram sender before the campaign can send.Authorization: Bearer <JWT>.id (GUID, required) - the campaign the verification belongs to.verificationId (long, required) - the pending Telegram verification.code (string, required) - the verification code received on Telegram.curl --location 'https://api.veloconnect.me/api/v2/campaigns//telegram/verifications//verify' \
--header 'Content-Type: application/json' \
--data '{
"code": "string"
}'{
"data": [
{
"id": 0,
"campaignId": "string",
"campaignChannelId": 0,
"campaignRecipientId": 0,
"providerType": "string",
"requestId": "string",
"status": "string",
"deliveryStatus": "string",
"deliveryStatusUpdatedAt": "2025-01-01T00:00:00Z",
"verificationStatus": "string",
"verificationStatusUpdatedAt": "2025-01-01T00:00:00Z",
"verifiedAt": "2025-01-01T00:00:00Z",
"expiresAt": "2025-01-01T00:00:00Z",
"attemptsCount": 0,
"lastCheckedAt": "2025-01-01T00:00:00Z",
"payload": "string",
"requestCost": 0,
"isRefunded": true,
"remainingBalance": 0,
"codeEntered": "string"
}
]
}